@charset "utf-8";
/* CSS Document */


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #B10304;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	color:#505;
}
body {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style:normal;
	color:#000;
	background-color: #505;
	text-align: center;
}
.menu {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-style: normal;
	font-weight: bold;
	color:#FFF;
	text-decoration: none;
}
.styles {
	font-size: 14px;
}
.centred{
	text-align:center;
	margin:auto;
	font-size: medium;
}
.img_left{
	float:left;
	padding: 0 5px 1px 0;
}
.img_right{
	float:right;
	padding: 0 0 1px 5px;
}.styles {
	font-size: 9px;
}
.styles {
	font-size: 9px;
}
.styles {
	font-size: 9px;
	text-align: center;
}
.styles {
	text-align: center;
	font-size: 9px;
}
.styles {
	text-align: center;
	font-size: 9px;
}
.styles {
	text-align: center;
	font-size: 9px;
}
.styles {
	text-align: center;
	font-size: 9px;
}
.styles {
	text-align: center;
	font-size: 9px;
}
.styles {
	font-size: 9px;
}
.styles {
	font-size: 12px;
}
.styles {
	text-align: center;
	font-size: 9px;
}
.styles {
	text-align: center;
}
.styles {
	text-align: center;
}
.styles {
	text-align: center;
}
.styles {
	text-align: center;
}
.styles {
	text-align: center;
}
.styles {
	text-align: center;
}
.styles {
	text-align: center;
}
.styles {
	text-align: center;
}
.styles {
	text-align: center;
}
.styles {
	text-align: center;
}
.styles {
	text-align: center;
	color: #000;
}
.styles {
	text-align: center;
}
.styles {
	text-align: center;
}
.styles {
	text-align: center;
}
.styles {
	text-align: left;
	color: #F90;
}
ul {
	color: #000;
}
.styles {
	color: #000;
}
.SOLD {
	color: #F00;
	font-weight: bold;
	font-size: large;
}
.Fontnew {
	font-size: 16px;
}
